@charset "utf-8";


/* FONTS */

@import url(https://fonts.googleapis.com/css?family=Lato:400,400italic,900);


/* CLEARFIX - by David Walsh */

.clear:before, .clear:after {
	content: " ";
	display: table;
}
.clear:after {
	clear: both;
}


body {
	margin: 0px;
	padding: 30px 0;
	padding: 6vh 0;
	font-family: 'Lato', sans-serif;
	color: #0a3c55;
	font-size: 18px;
	line-height: 1.45;
	border-top: 4px solid #37919b;
}

h1, h2, h3, h4, h5, h6, strong, b {
	font-weight: 900;
}

a {
	color: #37919b;
	text-decoration: underline;
	transition: all 0.3s linear;
}
a:hover,
a.current {
	color: #1ab4bd;
	text-decoration: none;
	cursor: pointer;
	cursor: hand;
}

.light-block a,
.dark-block a {
	color: #fff;
}

#wrapper {
	width: 100%;
	margin: 0 auto;
}

.main-content {
	/*background: #fff; */
	position: relative;
}

.grid-row {
	font-size: 0;
	width: 90%;
	min-width: 258px;
	max-width: 1170px;
	padding: 0 5%;
	margin: 0.75em auto;
	position: relative;
}
.grid {
	padding: 0 2.5%;
	display: inline-block;
	vertical-align: top;
	font-size: 18px;
	min-height: 20px;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: left;
}
.grid-1 {
	width: 100%;
}
.grid-2 {
	width: 50%;
}
.grid-3 {
	width: 75%;
}
.grid-4 {
	width: 25%;
}
.grid-third {
	width: 33.333333%;
}
.grid-two-thirds {
	width: 66.666666%;
}
.grid-5of8 {
	width: 41.66666625%;
}
.grid-3of8 {
	width: 24.99999975%;
}
.grid-5 {
	width: 20%;
}

.grid-row img.full-width-image {
	width: 100%;
	height: auto;
}
.grid-row figure {
	margin: 2.5% 0;
}

.nav {
	list-style-type: none;
	margin: 7px 0;
}
.nav > li > a {
	padding: 3px 0;
	font-weight: 900;
	display: block;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	text-decoration: none;
}
.nav > li > a:hover {
	text-decoration: underline;
}

.right-nav {
	position: absolute;
	right: 0;
	top: 0;
}

.more-link {
}

.more-link:after {
	content:'\0020\00BB';
}

.site-title {
	margin: 0;
	font-size: 18px;
	font-weight: 900;
}
.site-title > a > img {
	height: 100px;
	width: auto;
}

.page-title {
	font-size: 36px;
	font-weight: normal;
	padding: 5px 0;
	/*border-bottom: 3px solid #222;*/
	margin: 50px 0 0;
	display: inline-block;
	color: #0a3c55;
}

.page-404 .page-title {
	text-align: center;
	width: 100%;
}

.entry-title {
	font-size: 22px;
	padding: 5px 0;
	/*border-bottom: 3px solid #222;*/
	margin: 25px 0 0;
	display: inline-block;
	color: #0a3c55;
}
.page-tagline {
	text-align: center;
	margin: 0 auto 40px;
	font-size: 18px;
	max-width: 450px;
}

h2 {
	font-size: 22px;
	line-height: 1.2;
}


.full-width {
	width: 100%;
	height: auto;
}

.grid img {
	max-width: 100%;
	height: auto;
}

/* MENU RESPONSE */
.menu-response {
	display:none;
	position:absolute;
	right:30px;
	top:0px;
}
.menu-toggle {
	display: none;
}
/*.menu-response .menu-toggle {
	cursor:pointer;
	cursor:hand;
	background:#0a3c55;
	border:1px solid #0a3c55;
	font-size: 18px;
	color:#fff;
}
.menu-response .menu-toggle-active {
	border:1px solid #0a3c55;
	color:#0a3c55;
	background:transparent;
}*/



/* CONTENT */
.grid-4 > h2,
.grid-4 > h3
/*.grid-4 > h4*/ {
	border-top: 1px solid #37919b;
	padding: 5px 0;
}
.grid-4 > h2 {
	margin: 20px 0;
}
.grid-4 > h3 {
	margin: 10px 0;
}
.grid-4 > h4 {
	/*margin: 19px 0;*/
}
.grid-row > h2 {
	margin: 30px 0 10px 0;
}


/* MATERIAL ICONS */
.material-icons {
	vertical-align: text-bottom;
	padding-right:10px;
}


/* FOOTER */

.footer p{
	display:block;
	width:100%;
	font-size: 11px;
}
.social-icons a {
	padding:4px;
}
.social-icons img {
	width:32px;
	height:auto;
	padding:1px;
	background: #A8B4B9;
	transition: all 0.3s linear;
}
.social-icons img.twitter:hover {
	background:#27AAE1;
}
.social-icons img.facebook:hover {
	background:#2B3990;
}
.social-icons img.linkedin:hover {
	background:#1B74BC;
}
.social-icons img.blogger:hover {
	background:#FC4F0A;
}
.social-icons img.rss:hover  {
	background:#ED802E;
}


/* SIDEBAR WIDGET */
.sidebar-auto-widget {
	position: fixed;
	top: 289px;
	left: 0px;
	background: #ffffff;
	border: 1px solid #A8B4B9;
	padding:8px;
	z-index: 1;
}
.sidebar-auto-widget .sidebar-title {
	margin:0 0 8px 0;
	text-align: center;
	line-height: 1;
}
.sidebar-auto-widget .item-i {
	display:block;
	margin:5px auto;
	padding:0;
	text-decoration: none;
}
.sidebar-auto-widget .item-i i {
	display:table;
	margin:0px auto;
	padding:0;
}
.sidebar-auto-widget:after {
	content: ' ';
}



/* CASE STUDIES */
.page-case-studies .grid-row img {
	padding:0;
}
.page-case-studies .grid-3 {
	margin-bottom:30px;
}

/* BLOG */
.page-news-blog .grid-2 > h2 {
	margin: 10px 0 30px 0 ;
}
.page-news-blog .article-footer {
	margin-bottom:30px;
}
.page-news-blog .article-content p,
.page-news-blog .article-title h3 {
	margin: 0 0 7px 0;
	line-height: 1.3;
}
.page-news-blog .meta{
	font-size: 12px;
	font-weight: bold;
}
.meta > .contribution {
	display: block;
	font-size: 11px;
}
.meta > .posted-by:before {
	content:'Posted by ';
}
.meta > .posted-on:before {
	margin-left: -0.15rem;
	content:', on ';
}
.meta > .posted-in:before {
	margin-left: -0.15rem;
	content:', in ';
}
.blog .meta{
	font-size: 17px;
}
.blog .meta > .contribution {
	font-size: 14px;
}
.grid-row.project .cases-title:before {
	content:'Case Studies \00BB\0020';
}
.grid-row.project .cases-title {
	margin-top:50px;
}
.grid-row.project .cases-title:first-child {
	margin-top:10px;
}
.grid-row.project .meta {
	display: table;
	text-align: center;
	margin: -40px auto 40px auto;
	color: #8A9BAB;
}

img.alignleft {
	float: left;
	margin: 0 10px 10px 0;
}

img.alignright {
	float: right;
	margin: 0 0 10px 10px;
}

img.aligncenter {
	display: block;
	margin: 10px auto;
}

img.alignnone {
	margin: 10px;
}



/* PROJECTS */
.grid-row.project img {
	padding:0;
}
.grid-row.project .legend {
	display: table;
	text-align: center;
	margin: -40px auto 40px auto;
	color: #8A9BAB;
}
.grid-row.project .sidebar-title:before {
	content:'Research \00BB\0020';
}
.grid-row.project .related-projects {
	list-style-type: none;
	padding:0;
}
.grid-row.project .related-projects > li > a {
	display: block;
	padding:5px 0;
}



/* CONTACT US */
.grid-row.contact .grid-3 {
	margin-top:20px;
}

#contact-form p { 
	margin:10px 0; 
	padding:0; 
}
label { 
	display:inline-table; 
	width:150px; 
	vertical-align: top; 
	margin:0; 
	padding:4px 10px 0 0; }
input[type="text"], textarea { 
	display:inline-table; 
	padding:5px; 
	border:1px solid #8A9BAB;
	margin:0; 
	width: calc(100% - 176px); 
}
#submit { 
	padding:5px 30px; 
	background:#37919b; 
	color:#ffffff; 
	border:1px solid transparent; 
	float:right; 
	cursor:pointer; 
	cursor:hand; 
	transition:all 0.3s linear; 
}
#submit:hover { 
	background:#FFF; 
	border:1px solid #37919b; 
	color:#37919b; 
}


/* HATOM */
.hatom-extra {
    display: none;
    visibility: hidden;
}


/* SLIDE IMAGE */
.slide-image {
	position: relative;
	background: center center no-repeat;
	background-size: contain;
	height: 500px;
	overflow: hidden;
}

.text-container {
	position: absolute;
	vertical-align: middle;
	background: rgba(10,60,85,0.8);
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	text-align: center;
	max-height: 500px;
}

.hero-message {
	position: absolute;
	max-width: 780px;
	top: 50%;
	color: #fff;
	font-size: 2.5rem;
	line-height: 1.2;
	font-style: italic;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	left: 50%;
	width: 90vw;
}

.hero-message > h1 {
    font-size: 2.8rem;
    line-height: 1.2;
    margin: 0;
}

.hero-message > p {
    margin: 0;
}

.hero-text {
	font-size: 2rem;
}

.hero-message > p.smaller {
	font-size: 1.8rem;
}


/* BLOCKS */
.centered {
	text-align: center;
}

.dark-block,
.light-block,
.default-block,
.light-text-block {
    display: block;
    padding: 2rem 0;
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
}

.dark-block .grid-4 > h2,
.light-block .grid-4 > h2,
.light-text-block .grid-4 > h2 {
    border-top:none;
}

.dark-block {
	background: #0A3C55;
	color: #fff;
}

.light-block {
	background: #37919B;
	color: #fff;
}

.light-text-block h2,
.light-text-block h3 {
	color: #37919B;
}

.image-block {
	background: #0A3C55;
	margin-top: 2rem;
}

.image-block > .grid-row {
	width: 100%;
	max-width: 100%;
	padding: 0;
	margin: 0 auto;
}

.image-block > .grid-row > .grid {
	padding: 0;
}

.icon-grid .big-icons > .material-icons {
	font-size: 3rem;
}

/*.cf > h3 {
	position: relative;
    display: block;
	margin-bottom: -8rem;
}*/


/* IMG */
.projects img {
	max-width: 234px;
	width: 100%;
	display: table;
	margin: 2rem auto 0;
}

.clients img {
	max-width: 165px;
	width: 100%;
	display: inline-block;
}

.services img {
	max-width: 50px;
	width: 100%;
	display: table;
	padding: 10px 0;
	margin: 0 auto;
	height: auto;
}


iframe {
    max-width: 100%;
    /*height: auto;*/
    margin: 0 auto 2rem;
}


/* CTA */
.cta {
	display: table;
	margin: 2rem 0;
	font-size: 1.8rem;
	font-style: normal;
}

.cta.centered {
	margin: 2rem auto;
}

.button {
	padding: 0.75rem 1.25rem 1rem;
	background: #37919B;
	color: #fff;
	text-align: center;
	text-decoration: none;
	border: 1px solid #fff;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.button:hover {
	background: #0A3C55;
	color: #fff;
}




/* MEDIA QUERIES */

@media all and (max-width: 480px) {
	.grid-2, .grid-4 {
		width: 95%;
	}
	.grid-4:not(.nav) {
		margin-bottom: 0rem;
	}
	.dark-block .grid-4,
	.light-block .grid-4,
	.image-block .grid-4 {
		margin-bottom: 5rem;
	}
	.main-content h2 {
		margin-top:50px;
	}
	.main-content .grid-row:nth-child(2) > .grid-4 > h2 {
		margin-top:0px;
	}
	.main-content .grid-3 {
		width: 90%;
	}
	.main-content .grid-3 img {
		width: 100%;
	}
	.header .grid-3 .nav li {
		float:none;
	}
	.header .grid-3 .nav li a {
		display:block;
		text-align: center;
	}

	.header .grid-3 {
		display:none;
	}
	.menu-response {
		display:table;
	}

	.grid-row.project .related-projects,
	.grid-row.project .sidebar-title,
	.grid-row.project .cases-title {
		display:none;
	}

	.hero-message {
		font-size: 2rem;
	}
}

@media all and (min-width: 481px) {

	.project .related-projects,
	.project .sidebar-title,
	.project .cases-title {
		display:table !important;
	}
}

/*@media all and (max-width: 770px) {
	.cf > h3 {
		margin-bottom: -2rem;
	}
}*/

@media all and (min-width: 481px) and (max-width: 840px) {
	.grid-4 {
		/*width: 45%;*/
		width: 50%;
	}
	.grid-4:not(.nav) {
		margin-bottom: 0rem;
	}
	.dark-block .grid-4,
	.light-block .grid-4,
	.image-block .grid-4 {
		margin-bottom: 5rem;
	}

	.hero-message {
		font-size: 2rem;
	}
}

@media all and (max-width: 840px) {
	.sidebar-auto-widget {
		position: relative;
		display: table;
		margin: 0 auto 10px;
		top:20px;
	}
	.sidebar-auto-widget .item-i {
		float: none;
		display:inline-table;
		margin: 5px 10px;
	}
	input[type="text"], textarea { 
		width:calc(100% - 10px);
	}
	#submit { 
		float:left; 
	}
	.site-title {
		width: 100%;
		margin-bottom: 10px;
		text-align: center;
	}
	.header .grid-3 {
		width: 100%;
		margin-top:30px;
	}
	.header .grid-3 ul {
		margin:0 auto;
	}
	.main-content .grid-4 h2,
	.main-content .grid-4 h3 {
		border-top: none;
	}
	.main-content .grid-3 {
		width: 100%;
	}
	.grid-3of8,
	.grid-5of8,
	.grid-5 {
		width: 100%;
	}

	.right-nav {
		position: static;
		display: table;
	}
	.nav.primary,
	.nav.secondary {
		display: table;
		clear: both;
	}
	.nav {
		padding: 0;
		width: 100%;
		text-align: center;
	}
	.nav > li {
		display: inline-block;
		vertical-align: top;
	}
	.nav > li > a {
		padding-left: 10px;
		padding-right: 10px;
	}
}

@media all and (min-width: 841px) and (max-width: 1150px) {
	.grid-3of8,
	.grid-5of8 {
		width: 100%;
	}
}

/*@media all and (min-width: 841px) and (max-width: 1050px) {
	.cf > h3 {
		margin-bottom: -2rem;
	}
}*/

/*.entry-content iframe {
	display: table;
    max-width: 800px;
    width: 100%;
    height: auto;
    min-height: 320px; 
    margin: 2rem auto;
}*/



/* IFRAME RESPONSE */
.entry-content .iframe-wrapper {
    position: relative;
    padding-bottom: 53.25%;
    padding-top: 35px;
    max-width: 1110px;
    width: 100%;
    height: 0;
    overflow: hidden;
    margin: 2rem auto;
}

.entry-content .iframe-wrapper > iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

blockquote {
	position: relative;
    max-width: 80%;
    margin: 2rem auto;
    font-style: italic;
    font-weight: 500;
    font-size: 1.35rem;
    color: #37919B;
    padding-left: 3rem;
}

blockquote:before {
	content: '\00201F';
	position: absolute;
	top: 0;
	left: 0;
    font-size: 5rem;
    line-height: 0.8;
    font-style: normal;
    font-weight: normal;
}